RubyGems Navigation menu

omniauth-lightspeed-pos 0.0.2

OmniAuth strategy for Lightspeed POS

版本列表:

  1. 0.0.2 - July 17, 2017 (7.5 KB)
  2. 0.0.1 - July 17, 2017 (7.5 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (1):

  • bundler ~> 1.0
  • 所有者:

    作者:

    • Zamith

    SHA 256 checksum:

    a43afa029753feec31bcbc43ede030f23d6d32ba31ea945f9d53237060ba566f

    下载总次数 2,250

    这个版本 1,363

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.1.0

    相关链接: